<?php

/* buttons */
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['new'] = array('Freies Turnier anlegen', 'Ein freies Turnier anlegen');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['edit'] = array('Freies Turnier bearbeiten', 'Dieses freie Turnier bearbeiten');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['copy'] = array('Freies Turnier duplizieren', 'Dieses freie Turnier duplizieren');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['delete'] = array('Freies Turnier löschen', 'Dieses freie Turnier löschen');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['show'] = array('Freies Turnier anzeigen', 'Dieses freie Turnier anzeigen');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['toggle'] = array('Freies Turnier veröffentlichen/unveröffentlichen', 'Dieses freie Turnier veröffentlichen/unveröffentlichen');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['mannschaften'] = array('Mannschaften', 'Mannschaften bearbeiten');

/* fields */
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['bereich'] = array('Ligabereich', 'Bitte wählen Sie den Ligabereich aus.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['datum'] = array('Datum', 'Bitte geben Sie das Datum des Turniers ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['ort'] = array('Turnierort', 'Bitte geben Sie den Turnierort ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['turnierart'] = array('Turnierart', 'Bitte wählen Sie die Turnierart aus.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['titel'] = array('Titel', 'Bitte geben Sie den Turniertitel ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['wertungsrichter_anzahl'] = array('Anzahl Wertungsrichter', 'Bitte geben Sie die Anzahl der Wertungsrichter ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['tst_halle'] = array('Name', 'Bitte geben Sie den Namen der Turnierstätte ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['tst_telefon'] = array('Telefon', 'Bitte geben Sie die Telefon-Nr. am Turniertag ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['tst_adresse'] = array('Adresse', 'Bitte geben Sie die Adresse der Turnierstätte ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['zeiten_einlass'] = array('Einlass', 'Bitte erfassen Sie die Einlasszeit.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['zeiten_beginn'] = array('Beginn', 'Bitte erfassen Sie Beginnzeiten der einzelnen Turniere.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['karten'] = array('Preiskategorien', 'Bitte erfassen Sie die Eintrittskartenpreise.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_text'] = array('Text', 'Bitte erfassen Sie Freitext für den Vorverkauf.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_anschrift'] = array('Anschrift', 'Bitte erfassen Sie eine Anschrift für den Vorverkauf.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_telefon'] = array('Telefon', 'Bitte erfassen Sie eine Telefon-Nr. für den Vorverkauf.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_fax'] = array('Fax', 'Bitte erfassen Sie eine Fax-Nr. für den Vorverkauf.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_email_adresse'] = array('E-Mail (Adresse)', 'Bitte erfassen Sie eine E-Mailadresse für den Vorverkauf');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_email_text'] = array('E-Mail (Text)', 'Bitte erfassen Sie einen Text zur E-Mailadresse für den Vorverkauf.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_online_url'] = array('URL Online-Ticket', 'Bitte erfassen Sie eine URL für den Online-Ticketverkauf.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_online_text'] = array('Text Online-Ticket', 'Bitte erfassen Sie einen Linktext zum Online-Ticketverkauf.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_bemerkungen'] = array('Bemerkungen', 'Bitte erfassen Sie Angaben zum Vorverkauf.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['anfahrt_text'] = array('Anfahrtbeschreibung', 'Bitte geben Sie eine Anfahrtbeschreibung ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['anfahrt_url'] = array('URL Anfahrtbeschreibung', 'Bitte geben Sie eine URL zur Anfahrtbeschreibung ein.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['ergebnis_erfassen'] = array('Ergebniserfassung', 'Bitte aktivieren Sie diese Option, um das Turnierergebnis zu erfassen.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['ergebnis_vorbehalt'] = array('Unter Vorbehalt', 'Turnierergebnis als "Unter Vorbehalt" markieren.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['ergebnis_annulliert'] = array('Annulliert', 'Turnierergebnis als "annulliert" markieren.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['ergebnis'] = array('Ergebnis', 'Bitte erfassen Sie das Ergebnis.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['wertungsrichter_erfassen'] = array('WR-Erfassung', 'Bitte aktivieren Sie diese Option, um das Wertungsrichter zu erfassen.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['wertungsrichter'] = array('Wertungsrichter', 'Bitte erfassen Sie die Wertungsrichter.');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['turnier_published'] = array('Turnierdaten veröffentlichen', 'Daten des Turniers veröffentlichen');
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['ergebnis_published'] = array('Ergebnis veröffentlichen', 'Ergebnis des Turniers veröffentlichen');

/* legends */
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['turnier_legend'] = 'Turnier';
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['turnierstaette_legend'] = 'Turnierstätte';
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['zeitplan_legend'] = 'Zeitplan';
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['eintrittskarten_legend'] = 'Eintrittskarten';
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['vvk_legend'] = 'Vorverkauf';
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['anfahrt_legend'] = 'Anfahrt';

$GLOBALS['TL_LANG']['tl_td_erg_turnier']['wr_legend'] = 'Wertungsrichter';
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['ergebnis_legend'] = 'Ergebnis';
$GLOBALS['TL_LANG']['tl_td_erg_turnier']['veroeffentlichung_legend'] = 'Veröffentlichung';
